<?php

namespace Builder\App\Providers;

use Builder\App\Application\Bootstrap\Helpers as h;

class ActionProvider extends Provider
{
    /**
     * Register Actions.
     */
    public function register()
    {
        $actions = h\app()->getConfig('actions', []);

        array_walk($actions, function(\Closure $callback, $name) {
            add_action('admin_post_' . $name, $callback);
        });
    }
}