<?php

namespace Builder\App\Providers;

use Builder\App\Application\Bootstrap\Helpers as h;

class FilterProvider extends Provider
{
    /**
     * Register Filters.
     */
    public function register()
    {
        $filters = h\app()->getConfig('filters', []);

        array_walk($filters, function(\Closure $function, $filter){
            add_filter( $filter, $function );
        });
    }
}