<?php

namespace Builder\App\Providers;

use Builder\App\Application\Bootstrap\Helpers as h;
use Builder\Includes\Menu;

class MenuProvider extends Provider {

    /**
     * Register provider .
     *
     * @return mixed
     */
    public function register() {
        add_action('admin_menu', function () {
            $config = $this->load('menu.php');

           (new Menu(
                $config->getData()
            ))->register();
        });
    }
}