<?php

namespace Builder\App\Providers;

use Builder\App\Application\Bootstrap\Helpers as h;
use Builder\Includes\Notify;

class NotifyProvider extends Provider {

    /**
     * Register provider .
     *
     * @return mixed
     */
    public function register() {
        add_action('init', function() {

            h\app()->singleton('notify', function () {
                return new Notify;
            });

            h\app('notify');

        }, 1);
    }
}