<?php

namespace Builder\App\Providers;

use Builder\App\Application\Bootstrap\Helpers as h;
use Builder\Includes\Template;

class ViewProvider extends Provider {

    /**
     * Register provider .
     *
     * @return mixed
     */
    public function register() {
        h\app()->singleton('view', function () {
            $view = $this->load('view.php');

            return new Template(
                $view->get('paths', []),
                $view->get('headers', [])
            );
        });
    }
}