<?php

use Builder\App\Application;
use Builder\App\Application\Bootstrap\Helpers as h;

$apps = Application::getInstance()
    ->register();

if (is_admin()) {

    add_action( 'init', function() {
        global $wp_post_types;
        $labels = &$wp_post_types['qcontact_inbox']->labels;
        $labels->name = 'Inbox';
        $labels->singular_name = 'Inbox';
    }, 11);


    add_action( 'admin_menu', function(){
        global $submenu;

        $count = wp_count_posts("qcontact_inbox")->publish;

        $inbox = ($count > 0)
            ? sprintf("%s (%s)", __('Inbox', 'q-contact'), ($count > 999) ? '999+' : $count)
            : __('Inbox', 'q-contact');

        $submenu["edit.php?post_type=qcontact_inbox"][5][0] = $inbox;
        echo '';
    }, 12);

    /** That callBack will be executed on Activate / Deactivate plugin */
    $apps->on(function () {
        // Register custom actions on activation hook
    })->off(function () {
        // Register custom actions on deactivation hook
    });
}
