<?php
    use Builder\App\Application\Bootstrap\Helpers as h;
?>

<div class="qcontact_header">
    <a href="#" class="arrow-prev"><img src="<?php echo h\assets('images/arrow-prev.png')?>" alt=""></a>
    <a href="#" class="arrow-next"><img src="<?php echo h\assets('images/arrow-next.png')?>" alt=""></a>
    <div id="scrollbarX">
        <div class="viewport">
            <div class="overview">
                <ul class="qcontact_tab_list" id="qcontact_tab_list">
                    <?php $count = 0; ?>
                    <?php array_walk($templates, function ($template, $key) use(& $count) { ?>
                        <li class="<?php echo $count == 0 ? 'active' : '' ; ?> <?php echo isset($template['class']) ? $template['class'] : ''; ?>"><a href="#qcontact_<?php echo $key?>" data-toggle="tab" data-template="<?php echo $key; ?>"><img src="<?php echo isset($template['icon']) ? $template['icon'] : ''; ?>" alt=""><?php echo isset($template['title']) ? $template['title'] : ''; ?></a></li>
                        <?php $count++; ?>
                    <?php }); ?>
                </ul>
            </div>

        </div>
        <div class="scrollbar"><div class="track"><div class="thumb"></div></div></div>
    </div>
</div>