<?php
    use Builder\App\Application\Bootstrap\Helpers as h;
?>

<div class="qcontact_add-field-wrap hidden-panel">
    <div class="toggle_add-field-wrap">
        <i class="zmdi zmdi-menu"></i>
    </div>
    <h3><?php echo __('Drag & Drop', 'q-contact')?> <i style="font-size: 12px"><?php echo sprintf('%d %s', count($widgets), __('widgets', 'q-contact')) ?></i></h3>

    <div class="widgets">
        <?php array_walk($widgets, function($v, $k) {
            ?>
                <div class="qcontact_drag-item" data-type="<?php echo $k; ?>" data-panel="<?php echo isset($v['editor']) ? $v['editor'] : 'text'; ?>" data-container="<?php echo isset($v['container']) ? $v['container'] : 'row'; ?>">
                    <?php $label = isset($v['label']) ? $v['label'] : ucfirst($k) ?>

                    <?php if(isset($v['class'])): ?>
                        <i class="zmdi <?php echo $v['class']; ?>"></i> <?php echo $label; ?>
                    <?php else: ?>
                        <img src="<?php echo isset($v['image']) ? $v['image'] : h\assets('images/icon-textarea.png'); ?>" alt=""> <?php echo $label; ?>
                    <?php endif; ?>
                </div>
            <?php
        }) ?>
    </div>

</div>