<?php
    use Builder\App\Application\Bootstrap\Helpers as h;
?>

<div class="qcontact_white-bg qcontact_general_template">
    <div class="qcontact_form builder_container" style="background-color: transparent">
        <form action="<?php echo esc_url( admin_url('admin-post.php') ); ?>" method="post">
            <div class="row">
                <div class="col-md-12 avatar" data-type="headline" data-toggle="popover">
                    <h2>Contact Us</h2>
                </div>

                <div class="col-md-12 avatar" data-type="paragraph" data-toggle="popover">
                    <p>United States of America, New York, 29132
                        19B Cameron Street, 900 - 125 - 458</p>
                </div>

                <div class="col-md-12 avatar" data-type="text" data-toggle="popover">
                    <input type="text" name="name-lastname"  class="form-control" placeholder="Name, Lastname">
                </div>

                <div class="col-md-12 avatar" data-type="text" data-toggle="popover">
                    <input type="text" name="e-mail"  class="form-control" placeholder="E-mail">
                </div>

                <div class="col-md-12 avatar" data-type="textarea" data-toggle="popover">
                    <textarea name="message" cols="30" rows="10" class="form-control" placeholder="Message"></textarea>
                </div>

                <div class="col-md-12 avatar" data-type="button" data-toggle="popover">
                    <button type="submit" class="qcontact_submit-btn btn btn-success"><img
                            src="<?php echo  h\assets('images/icon-send.png') ?>" alt=""> Submit
                    </button>
                </div>
            </div>

            <div style="display: none">%message%</div>

            <input type="hidden" name="action" value="qcontact_form">
        </form>
    </div>
</div>

