<?php

namespace Builder\App\Providers;

use Builder\App\Application\Bootstrap\Helpers as h;

class LanguageProvider extends Provider  {

    /**
     * Register provider .
     *
     * @return mixed
     */
    public function register() {
        add_action( 'plugins_loaded', function() {
            $env = h\app()->getEnv();

            load_plugin_textdomain( $env['NAME'], FALSE, basename(realpath(dirname(__DIR__) . '/../')) . '/languages' );
        });
    }
}