(function ($) {

    if( ! window['qcontact_utils'] )
        qcontact_utils = {};

    qcontact_utils.set_up_scroll = function () {
        //jquery.tinyscrollbar.min.js Fix touch for firefox
        var scrollBar;

        $('#scrollbarX').tinyscrollbar({
            axis: 'x'
        });

        var plugin = $('#scrollbarX').data('plugin_tinyscrollbar');
        var step = 80;

        $('.scroll-next').on('click', function () {
            step += 80;
            plugin.update(step);
        });

        $('.scroll-prev').on('click', function () {
            if (!plugin._isAtBegin()) {
                step -= 80;
                plugin.update(step);
            }
        });
    };

    qcontact_utils.close_panel = function () {
        var toolbar = jQuery('.qcontact_add-field-wrap');

        if (!toolbar.hasClass('hidden-panel'))
            toolbar.addClass('hidden-panel');

        toolbar.find('.toggle_add-field-wrap .zmdi').attr('class', 'zmdi zmdi-menu');
    };

    qcontact_utils.open_panel = function() {
        var toolbar = jQuery('.qcontact_add-field-wrap');

        if (toolbar.hasClass('hidden-panel'))
            toolbar.removeClass('hidden-panel');

        toolbar.find('.toggle_add-field-wrap .zmdi').attr('class', 'zmdi zmdi-arrow-right');
    };

    qcontact_utils.from_pixel_to_lat_lon = function(map, top, left) {
        var latLng = {};
        var projection = map.getProjection();

        var bounds = map.getBounds();

        var aa = projection.fromPointToLatLng(left, top);
        console.log(aa.toString());

        return false;

        var topRight = projection.fromLatLngToPoint(bounds.getNorthEast());
        var bottomLeft = projection.fromLatLngToPoint(bounds.getSouthWest());

        var scale = Math.pow(2, map.getZoom());
        var worldPoint = projection.fromPointToLatLng(top, left);


        return [Math.floor((worldPoint.x - bottomLeft.x) * scale), Math.floor((worldPoint.y - topRight.y) * scale)];

        return latLng;
    };

    $(function () {
        qcontact_utils.set_up_scroll();

        $(document).on('click', '.toggle_add-field-wrap', function () {
            $(this).parent().hasClass('hidden-panel') ?
                qcontact_utils.open_panel() :
                qcontact_utils.close_panel();
        });

        $(document).on('click', '.qcontact_general_template', function () {
            qcontact_utils.close_panel();
        });


        $(document).on('show.bs.tab', '[data-toggle="tab"]', function () {
            if ( $(this).attr('href') == '#qcontact_custom_bg') {
                $('.qcontact_upload_btn').removeClass('hidden');
            } else {
                $('.qcontact_upload_btn').addClass('hidden');
            }
        });
    });

})(jQuery);