<?php

/**
 * For icon resources check: https://developer.wordpress.org/resource/dashicons/
 *
 */

use Builder\App\Application\Bootstrap\Helpers as h;

return array(
    'settings' => array(
        'page_title' => 'QContact Settings',
        'menu_title' => 'Settings',
        'capability' => 'manage_options',
        'menu_slug' => 'qcontact_settings',
        'parent' => 'edit.php?post_type=qcontact_inbox',
        'function' => function() {
            return h\sections(array(
                'qcontact_settings_mail',
                'qcontact_messages',
                'qcontact_recaptcha_settings',
                'qcontact_gmaps_settings',
                'qcontact_additional_settings'
            ));
        },
    ),
    'about' => array(
        'page_title' => 'QContact About',
        'menu_title' => 'About',
        'capability' => 'manage_options',
        'menu_slug' => 'qcontact_about',
        'parent' => 'edit.php?post_type=qcontact_inbox',
        'function' => function() {
            echo h\view('about');
        },
    )
);