<div id="qcontact-tabs" class="wrap">

    <h1><?php echo __('Settings', 'q-contact') ?></h1>

    <?php if(count($sections) > 1) : ?>
        <ul class="nav-tab-wrapper">
            <?php $i = 0; ?>
                <?php foreach ($sections as $key => $value): ?>
                    <li><a class="nav-tab <?php echo ($i == 0) ? 'nav-tab-active' :  ''; ?>" href="#<?php echo $key ?>"><?php echo isset($value['label']) ? $value['label'] : $key ?></a></li>
                <?php $i++; ?>
            <?php endforeach ?>
        </ul>
    <?php endif; ?>

    <?php $i = 0; ?>
    <?php foreach ($sections as $key => $value): ?>
        <?php $i++; ?>

        <?php if(count($sections) > 1) : ?>
            <div class="qcontacttab <?php echo ($i == 1) ?  '' : 'active'; ?>" id="<?php echo $key; ?>">
        <?php endif; ?>

            <form action="options.php" method="POST" enctype="multipart/form-data">
                <?php
                settings_fields($key);
                global $wp_settings_sections, $wp_settings_fields;

                if ( ! isset( $wp_settings_sections[$key] ) )
                    return;

                foreach ( (array) $wp_settings_sections[$key] as $section ) {
                    if ( ! isset( $wp_settings_fields ) || !isset( $wp_settings_fields[$key] ) || !isset( $wp_settings_fields[$key][$section['id']] ) )
                        continue;
                    echo '<table class="form-table">';
                    do_settings_fields( $key, $section['id'] );
                    echo '</table>';
                }

                submit_button();
                ?>
            </form>

        <?php if(count($sections) > 1) : ?>
            </div>
        <?php endif; ?>

    <?php endforeach; ?>

</div>

<?php if(count($sections) > 1) : ?>
    <script type="text/javascript">
        (function ($) {
            $(function () {
                $( "#qcontact-tabs" ).tabs();
            })
        })(jQuery);
    </script>
<?php endif; ?>