<?php
    use Builder\App\Application\Bootstrap\Helpers as h;
?>

<div class="modal fade" id="qcontact" tabindex="-1" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="qcontact_container">

                <?php echo  h\view('navigation', array(
                    'widgets' => $widgets
                )) ?>

                <?php echo  h\view('header', array(
                    'templates' => $templates
                )) ?>

                <!-- /.qcontact_header -->
                <div class="qcontact_content">
                    <div class="tab-content">
                        <?php $count = 0; ?>
                        <?php array_walk($templates, function ($template, $key) use(& $count) {
                            ?>
                            <div class="tab-pane <?php echo $count == 0 ? 'active' : '' ; ?>" id="qcontact_<?php echo $key?>">
                                <div class="qcontact_output">
                                    <?php echo isset($template['content']) ? $template['content'] : ''; ?>
                                </div>
                            </div>
                            <?php $count++; ?>
                        <?php }); ?>
                    </div>
                </div>

                <!-- /.qcontact_content -->
                <?php echo  h\view('footer') ?>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div>
