<?php
use Builder\App\Application\Bootstrap\Helpers as h;

?>

<div class="row qcontact_flex qcontact_map_side qcontact_general_template both_margin">

    <div class="col-sm-6 qcontact_flex_vertical">
        <div class="qcontact_map" id="alig_right_qcontact_map"></div>

        <script type="text/javascript">
            (function ($) {
                $(function() {
                    var is_admin = $('a[data-toggle="tab"]').length;
                    var selector = $('#alig_right_qcontact_map', document);

                    (is_admin) ?
                        $('a[data-toggle="tab"]').on('shown.bs.tab', function() {
                            if( selector.is(':visible') ) {
                                if( ! selector.data('map') ) {
                                    qcontact_utils.load_map(selector, is_admin);
                                }
                            }
                        }) : qcontact_utils.load_map(selector, is_admin);
                })
            })(jQuery)
        </script>
    </div>

    <div class="col-sm-6 qcontact_flex_vertical">

        <div class="qcontact_form builder_container">

            <form action="<?php echo esc_url(admin_url('admin-post.php')); ?>" method="post">

                <div class="row">

                    <div class="col-md-12 avatar" data-type="headline" data-toggle="popover">
                        <h2>Contact Us</h2>
                    </div>

                    <div class="col-md-12 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="name-lastname" class="form-control" placeholder="Name, Lastname">
                    </div>

                    <div class="col-md-12 avatar" data-type="text" data-toggle="popover">
                        <input type="email"  name="e-mail" class="form-control" placeholder="E-mail">
                    </div>

                    <div class="col-md-12 avatar" data-type="textarea" data-toggle="popover">
                        <textarea name="message" cols="30" rows="10" class="form-control"
                                  placeholder="Message"></textarea>
                    </div>

                    <div class="col-md-12 avatar" data-type="button" data-toggle="popover">
                        <button type="submit" class="qcontact_submit-btn btn btn-success"><img
                                src="<?php echo h\assets('images/icon-send.png') ?>" alt=""> Submit
                        </button>
                    </div>

                    <input type="hidden" name="action" value="qcontact_form">

                </div>

                <div style="display: none">%message%</div>

            </form>
        </div>

    </div>

</div>
