<?php
    use Builder\App\Application\Bootstrap\Helpers as h;
?>

<div class="qcontact_map_wide qcontact_general_template">

    <div class="qcontact_form builder_container">

        <form action="<?php echo esc_url( admin_url('admin-post.php') ); ?>" method="post">

            <div class="row">

                <div class="col-md-12 avatar" data-type="headline" data-toggle="popover">
                    <h2 style="color: white;line-height: 80px;background-color: #394A54;margin-left: -31px;margin-right: -31px;margin-top: -1px;padding: 0 30px;text-align: left;font-size: 30px;">Contact Us</h2>
                </div>

                <div class="col-md-12 avatar" data-type="text" data-toggle="popover">
                    <input type="text"  class="form-control" name="name-lastname" placeholder="Name, Lastname">
                </div>

                <div class="col-md-12 avatar" data-type="text" data-toggle="popover">
                    <input type="email"  class="form-control" name="e-mail" placeholder="E-mail">
                </div>

                <div class="col-md-12 avatar" data-type="textarea" data-toggle="popover">
                    <textarea name="message" cols="30" rows="10" class="form-control" placeholder="Message"></textarea>
                </div>

                <div class="col-md-12 avatar" data-type="button" data-toggle="popover">
                    <button type="submit" name="submit" class="qcontact_submit-btn btn btn-success"><img
                            src="<?php echo  h\assets('images/icon-send.png') ?>" alt=""> Submit
                    </button>
                </div>

            </div>

            <div style="display: none">%message%</div>

            <input type="hidden" name="action" value="qcontact_form">

        </form>

    </div>

    <div id="alig_top_left_qcontact_map" class="qcontact_map"></div>

    <script type="text/javascript">
        (function($) {
            $(function() {
                var selector = $('#alig_top_left_qcontact_map'),
                    is_admin = $('#qcontact').length,
                    callback = function (element_id, map) {
                        var height = $('.tab-pane').height();

                        selector.height(height);
                        selector.css('min-height', height);
                        selector.css('max-height', height);

                        if(! $('#' + element_id, document).attr('data-lng'))
                            map.setCenterWithOffset(
                                map.center, -220, 0
                            )
                    };

                is_admin ?
                    $('#qcontact').on('shown.bs.modal', function() {
                        if( ! selector.data('map') )
                            qcontact_utils.load_map(selector, is_admin, callback);
                    }) : qcontact_utils.load_map(selector, is_admin, callback);
            });
        })(jQuery)
    </script>
</div>
