<?php
    use Builder\App\Application\Bootstrap\Helpers as h;
?>

<div class="qcontact_general_template">
    <form action="<?php echo esc_url( admin_url('admin-post.php') ); ?>" class="qcontact_form qcontact_form--textarea" method="post">
        <div class="row">

            <div class="col-sm-12 builder_container">
                <div class="row">
                    <div class="col-md-12 avatar" data-type="headline" data-toggle="popover">
                        <h2>Contact Us</h2>
                    </div>

                    <div class="col-md-12 avatar" data-type="paragraph" data-toggle="popover">
                        <p>United States of America, New York, 29132
                            19B Cameron Street, 900 - 125 - 458</p>
                    </div>
                </div>
            </div>

            <div class="col-sm-6">
                <div class="row builder_container">
                    <div class="col-sm-12 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="name" class="form-control" placeholder="Name, Lastname">
                    </div>

                    <div class="col-sm-6 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="phone" class="form-control" placeholder="Phone number">
                    </div>

                    <div class="col-sm-6 avatar" data-type="select" data-toggle="popover">
                        <div>
                            <select name="phone" class="form-control">
                                <option value="Home">Home</option>
                                <option value="Work">Work</option>
                            </select>
                        </div>
                    </div>

                    <div class="col-sm-12 avatar" data-type="text" data-toggle="popover">
                        <input type="email"  name="e-mail" class="form-control" placeholder="E-mail">
                    </div>

                    <div class="col-sm-12 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="street-name" class="form-control" placeholder="Street Name">
                    </div>

                    <div class="col-sm-4 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="house-number" class="form-control" placeholder="House Number">
                    </div>

                    <div class="col-sm-4 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="apt" class="form-control" placeholder="Apt #">
                    </div>

                    <div class="col-sm-4 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="zip-code" class="form-control" placeholder="ZIP Code">
                    </div>

                    <div class="col-sm-8 avatar" data-type="select" data-toggle="popover">
                        <div>
                            <select name="country" class="form-control">
                                <option value="United States of America">United States of America</option>
                                <option value="Republic of Moldova">Republic of Moldova</option>
                            </select>
                        </div>
                    </div>

                    <div class="col-sm-4 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="city" class="form-control" placeholder="City">
                    </div>
                </div>
            </div>

            <div class="col-sm-6">
                <div class="row builder_container">
                    <div class="col-sm-12 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="contact-method" class="form-control" placeholder="Contact method">
                    </div>

                    <div class="col-sm-12 avatar" data-type="textarea" data-toggle="popover">
                        <textarea name="message" cols="30" rows="10" class="form-control" placeholder="Message"></textarea>
                    </div>

                    <div class="col-sm-12 avatar" data-type="button" data-toggle="popover">
                        <button type="submit" class="qcontact_submit-btn btn btn-success"><img
                                src="<?php echo  h\assets('images/icon-send.png') ?>" alt=""> Submit
                        </button>
                    </div>
                </div>

                <div style="display: none">%message%</div>
            </div>
        </div>
        <input type="hidden" name="action" value="qcontact_form">
    </form>
</div>

