<?php
    use Builder\App\Application\Bootstrap\Helpers as h;
?>


<div class="qcontact_form qcontact_form--textarea qcontact_general_template">
    <div class="col-sm-12 builder_container">
        <div class="row">
            <div class="col-md-12 avatar" data-type="headline" data-toggle="popover">
                <h2>Contact Us</h2>
            </div>

            <div class="col-md-12 avatar" data-type="paragraph" data-toggle="popover">
                <p>United States of America, New York, 29132
                    19B Cameron Street, 900 - 125 - 458</p>
            </div>
        </div>
    </div>

    <form action="<?php echo esc_url( admin_url('admin-post.php') ); ?>" method="post">
        <div class="row">
            <div class="col-sm-6 builder_container">
                <div class="row">
                    <div class="col-md-12 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="name-lastname" class="form-control" placeholder="Name, Lastname">
                    </div>

                    <div class="col-md-12 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="company-name" class="form-control" placeholder="Company Name">
                    </div>

                    <div class="col-md-12 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="e-mail" class="form-control" placeholder="E-mail">
                    </div>

                    <div class="col-md-12 avatar" data-type="text" data-toggle="popover">
                        <input type="text"  name="skype" class="form-control" placeholder="Skype">
                    </div>

                    <div class="col-md-12 avatar" data-type="select" data-toggle="popover">
                        <select name="subject" class="form-control">
                            <option value="">Select Subject</option>
                            <option value="Example item">Example item</option>
                            <option value="Example item 2">Example item 2</option>
                            <option value="Example item 3">Example item 3</option>
                        </select>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 builder_container">
                <div class="row">
                    <div class="col-md-12 avatar" data-type="textarea" data-toggle="popover">
                        <textarea name="message" cols="30" rows="10" class="form-control" placeholder="Message"></textarea>
                    </div>

                    <div class="col-md-12 avatar" data-type="button" data-toggle="popover">
                        <button type="submit" class="qcontact_submit-btn btn btn-success"><img
                                src="<?php echo  h\assets('images/icon-send.png') ?>" alt=""> Submit
                        </button>
                    </div>
                </div>

                <div style="display: none">%message%</div>
            </div>
        </div>
        <input type="hidden" name="action" value="qcontact_form">
    </form>
</div>

